Loading...
Searching...
No Matches
l4virtio_block_discard_t Struct Reference
L4 VIRTIO Interface » L4 VIRTIO Block Device

Structure used for the write zeroes and discard commands. More...

`#include <virtio_block.h>`

Collaboration diagram for l4virtio_block_discard_t:

## Detailed Description

Structure used for the write zeroes and discard commands.

Definition at line 58 of file virtio_block.h.

The documentation for this struct was generated from the following file:

- l4/l4virtio/virtio_block.h